---
ro:
  about:
    hosted_on: Mastodon găzduit de %{domain}
  accounts:
    posts:
      few: Toots
      one: Toot
      other: Toots
  auth:
    change_password: Parolă
    confirm_email: Confirmă email
    delete_account: Șterge contul
    delete_account_html: Dacă vrei să ștergi acest cont <a href="%{path}">poți începe aici</a>. Va trebui să confirmi această acțiune.
    didnt_get_confirmation: Nu ai primit instrucțiunile de confirmare?
    forgot_password: Ai uitat parola?
    invalid_reset_password_token: Această cerere este invalidă sau a expirat. Încearcă resetarea parolei din nou.
    login: Conectare
    logout: Deconectare
    migrate_account: Transfer către un alt cont
    migrate_account_html: Dacă dorești să redirecționezi acest cont către un altul, poți <a href="%{path}">configura asta aici</a>.
    or_log_in_with: Sau conectează-te cu
    providers:
      cas: CAS
      saml: SAML
    register: Înregistrare
    resend_confirmation: Retrimite instrucțiunile de confirmare
    reset_password: Resetare parolă
    security: Securitate
    set_new_password: Setează o nouă parolă
  authorize_follow:
    already_following: Urmărești deja acest cont
    error: Din păcate a apărut o eroare
    follow: Urmărește
    follow_request: 'Ai trimis o cerere de urmărire către:'
    following: 'Gata! De acum urmărești:'
    post_follow:
      close: Sau, poți închide această fereastră.
      return: Arată profilul utilizatorului
      web: Mergi la web
    title: Urmărește %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count}o"
      about_x_months: "%{count}l"
      about_x_years: "%{count}ani"
      almost_x_years: "%{count}ani"
      half_a_minute: Chiar acum
      less_than_x_minutes: "%{count}l"
      less_than_x_seconds: Chiar acum
      over_x_years: "%{count}ani"
      x_days: "%{count}z"
      x_minutes: "%{count}m"
      x_months: "%{count}l"
      x_seconds: "%{count}s"
  deletes:
    bad_password_msg: Bună încercare, hackere! Parolă incorectă
    confirm_password: Introdu parola curentă pentru a-ți verifica identitatea
    description_html: Această acțiune este <strong>permanentă și ireversibilă,</strong> elimină conținutul și dezactivează contul tău. Acest username va rămâne permanent rezervat pentru a evita furtul de identitate.
    proceed: Șterge contul
    success_msg: Contul tău a fost șterg. Nu mai poate fi recuperat :D
    warning_html: Doar ștergerea conținutului de pe acest server este garantată. Conținutul tău care a fost redistribuit în alte instațe e posibil să lase urme. Serverele deconecate sau care nu mai sunt abonate la actualizările contului tău nu își vor mai actualiza baza de date.
  directories:
    explanation: Descoperă oameni și companii în funcție de interesele lor
    explore_mastodon: Explorează %{title}
    people:
      few: "%{count} persoană"
      one: "%{count} persoană"
      other: "%{count} oameni"
  errors:
    '403': Nu ai permisiunea să vizitezi această pagină.
    '404': Pagina pe care o cauți nu există.
    '410': Pagina pe care o cauți nu mai există.
    '422':
      content: Verificarea securității a eșuat. Ai blocat cookiurile?
      title: Verificarea securității a eșuat
    '429': Strangulat
    '500':
      content: Ne pare rău, dar ceva a funcționat greșit. Încercați din nou!?
      title: Această pagină nu este corectă
    noscript_html: Pentru a utiliza o aplicație web Mastodon, te rog activează JavaScript. Alternativ, încearcă una din <a href="%{apps_path}">aplicațiile native</a> Mastodon pentru platforma ta.
  exports:
    archive_takeout:
      date: Data
      download: Descarcă arhiva contului tău
      hint_html: Poți solicita arhiva<strong>postărilor și conținutul media</strong> a contului tău. Datele furnizate sunt în formatul ActivityPub. Poți solicita cate o arhivă la 7 zile.
      in_progress: Pregătim arhiva ta...
      request: Cere arhiva ta
      size: Dimensiune
    blocks: Blocați
    csv: CSV
    follows: Tu urmărești
    mutes: Opriți
    storage: Depozitare media
  filters:
    contexts:
      home: Fluxul Acasă
      notifications: Notificări
      public: Fluxul public
      thread: Conversații
    edit:
      title: Editează filtru
    errors:
      invalid_context: Lipsa conținut sau acesta este invalid
      invalid_irreversible: Filtrarea ireversibilă funcționează dor cu context din fluxul Acasă și notificări
    index:
      delete: Șterge
      title: Filtre
    new:
      title: Adaugă un filtru nou
